import React from "react";
import styles from "./index.module.scss";
 function A7Recycled() {
  
  return (
    <div className={styles.A7Recycled}>
      <h1>A7Recycled</h1>
    </div>
  )
}

const MemoA7Recycled = React.memo(A7Recycled);

export default MemoA7Recycled;
